Subject: Fw: huggins

From: "Roderick Stern" <[email-masked]>
Date: Wed, 17 Nov 2004 09:56:06 -0800

Well I was wrong, you were right, is this the link you were refering to?  http://www.downloadnetwerk.com/info.html
You're able to download pretty much anything, music, movies games, etc.  I grabbed 7 CD's worth of music & 3 games.
You have to check out how many things they have in here to download - it's out of this world.
They walk you through the entire process of burning your choices to CD.
My favorite part is the movies area, theres movies listed in here for download that are still in theaters - plump crazy :)
I'll Talk to you next week if you get back by then.

Robyn